docs/_build
*.pyc
build/
dist/
fut.egg-info/
.cache/
.coverage
coverage.xml
*cookies.txt
*token.txt
*stats.json
test.py
test_old.py
testemu.py
log.log
content.log
error.log
fut.log
test.log
testemu.py
screenlog.0
codecov.yml
club_players.txt
database.db
relist.py

sample.py
